<section id="home" class="no-spacing">
	<div class="circle1"></div>
	<div class="circle2"></div>
	<div class="circle3"></div>
	<div class="circle4"></div>
	<div class="banner-caption">
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<div class="hero-text">
						<h1 class="animated fadeInLeft">{{project.fullname}}, The Best Application Cleaner</h1>
						<p class="animated fadeInLeft">{{project.fullname}} has the power to block and completely remove all the  junk files, cache, pesky ads such as adware, malware, pop ups, spyware, virus, junkware, and other tracking malware form your website and device.</p>
						<a href="{{project.purchase}}/" target="_blank" class="btn btn-default animated fadeInLeft">Buy Now</a>
					</div>
				</div>
				<div class="col-md-6">
					<div class="phone-mockup animated fadeInUp text-center d-none d-md-block">
						<img src="{{project.path}}/img/laptop.png" alt="{{project.name}}-banner" style="will-change: transform; transform: perspective(300px) rotateX(-1.24deg) rotateY(-0.15deg) scale3d(1, 1, 1);">
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
